#These are the out of the Admin Settings page properties
#username & password are defined in config.properties file
#These are the out of the app properties


browser= Chrome
appname=Sinergify
itemName=Cases
caseNumber=00001091
Summary=Test Jira Summary
Reporter=Nikhil
Description=Test Jira issue Description,Please ignore